.site-header img {
	width: 37% !important;
}

/********** Header & Nav styleing ********/

header#masthead div {
	float: none !important;
	width: 100% !important;
	margin: 0 0 20px 0 !important;
}
header#masthead img.logo {
	max-width: 200px;
	display: block;
	margin: 0 auto;
}

#page .container header .menu-wrapper.right-pos {
	float:none !important;
	display:block !important;
}
.main-navigation {
	float: none !important;
	margin: 0 !important;
}
.menu-main-navigation-container {
	width: 100%;
	float: left;
	position: relative;
}
ul#main-menu-1 {
	float: left;
	clear: left;
	position: relative;
	left: 50%;
	text-align: center;
}
ul#main-menu-1 li {
	display: block;
	float:left;
	position: relative;
	right: 50%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
ul#main-menu-1 li a {
	margin-right: 10px;
}
ul#main-menu-1 li.menu-item-has-children ul li {
	float: left !important;
	width: 100% !important;
	margin: 0 !important;
	right: 0;
	text-align: left;
}
ul#main-menu-1 li.menu-item-has-children ul li a { margin: 0; }

div.homeColumns {
	min-height: 300px;
	text-align: center;
	font-size: 13px;
	background: #eaeaea;
	border-bottom: solid 2px #dd3333;
	padding: 10px 0;
}

div.homeColumns h2 {
	position: relative;
	bottom: 12px;
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	background: #dd3333;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
div.homeColumns p {
	text-align: center !important;
	font-size: 13px;
	margin: 0;
	padding: 0 25px;
}
div.homeColumns p a {
	font-size: 14px;
}
div.homeColumns p.latestNews, div.homeColumns p.latestEvents {
	margin-top: 10px;
}
div.homeColumns p.date {
	font-weight: bold;
}


 .main-slider-container {
	width: 60% !important;
	float: right !important;
	top: 25px !important;
	margin: 0 0 0 20px !important;
}
.flexslider {
	margin: 0 0 45px !important;
}

.flex-control-nav {
	bottom: -25px !important;
}

.flex-control-nav li {
	margin: 0 8px !important;
}

div.homeColumns a.viewCalender {
	position: relative;
	top: 15px;
}

.flexslider ul.slides li {
	border-bottom: solid 3px #dd3333;
}


span.slider-caption {
	position: absolute;
	bottom: 0;
	width: 90%;
	background: rgba(0 , 0, 0, .5);
	text-align: center;
	padding: 5px 5%;
}

span.slider-caption a {
	color: #ffffff;
	font-size: 22px;
	text-align: center;
	font-weight: 300;
	text-decoration: none;
}
span.slider-caption a:hover {
	text-decoration: none;
	color: #dd3333;
}

div.payment_options {
	height: 35px;
	border-bottom: 1px solid #dd3333;
	margin: 0 0 35px 0;
	padding: 0 0 10px 0;
}
div.payment_options h3 {
	float: left;
}
div.payment_options form {
	float: right;
}

h2.start-time, p.start-time {
	position: relative;
	top: 20px;
	padding: 0 4.4%;

}